# coding=utf-8
from __future__ import unicode_literals

from api.models import BusinessChannel
from rpc.decorators import bind


@bind('hera/types/business_channel')
def hera_types_business_channel(channel_name=None):
    if channel_name is not None:
        BusinessChannel.append(channel_name).save()
    return BusinessChannel.channel_list()
